//
//  SwiftToast.swift
//  DDToastKit_Private
//
//  Created by 中道 on 2023/8/3.
//

import Foundation

extension UIView {
    public func dd_makeToast(_ message:String?,duration:TimeInterval = 2.0,position:ToastPosition = .center,completion:((Bool) -> Void)? = nil) {
        makeToast(message,duration:duration,position:position,completion: completion)
    }
    
    public func dd_makeToastActivity() {
        makeToastActivity(.center)
    }
    
    public func dd_hideToastActivity() {
        hideToastActivity()
    }
}
